Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 478722 - Review Request: ossim - Open Source Software Image Map
Summary: Review Request: ossim - Open Source Software Image Map
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: FE-DEADREVIEW
TreeView+ depends on / blocked
 
Reported: 2009-01-04 05:25 UTC by Balint Cristian
Modified: 2015-07-04 13:15 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-07-05 17:00:29 UTC


Attachments (Terms of Use)

Description Balint Cristian 2009-01-04 05:25:24 UTC
Spec URL: http://openrisc.rdsor.ro/ossim.spec
SRPM URL: http://openrisc.rdsor.ro/ossim-1.7.14-0.1.svn13945.fc11.src.rpm

Description: 
OSSIM provides advanced geo-spatial processing capabilities
through a state of the art C++ software library.  A number
of tools, applications, and examples are included with the
distribution.

Comment 1 Marek Mahut 2009-01-09 08:08:13 UTC
Hello Cristian!

* ossimPlanetQt-gcc43.patch did not fit, I had to remove your build root home location

* I'm getting this error during --rebuild: http://pastebin.sk/en/10331/

Comment 2 Balint Cristian 2009-01-11 16:05:22 UTC
Hello Marek,


>I'm getting this error during --rebuild: http://pastebin.sk/en/10331/

  You need FC10 or -rawhide.

1) I will require for this:
BuildRequires:  OpenSceneGraph-devel >= 2.6 OpenThreads-devel >= 2.6

2) Also I am getting soname and rpath issues, so hold on to spinn
a new src.rpm to fix all these issues.

Comment 3 Jason Tibbitts 2009-03-07 23:34:00 UTC
Did you ever make that new package?

Comment 4 Jason Tibbitts 2009-06-04 04:31:50 UTC
Hmm, another three months without that new package.  I guess I'll close this soon if it doesn't turn up.

Comment 5 Jason Tibbitts 2009-07-05 17:00:29 UTC
And another month; closing.

Comment 6 Rashad M 2015-07-03 02:39:28 UTC
Is it possible to resubmit a new spec for OSSIM? or shall I open a new request?

Comment 7 Volker Fröhlich 2015-07-04 13:15:49 UTC
Please open a new request!


Note You need to log in before you can comment on or make changes to this bug.